Service Desk - Feature #1506

Please make the Follwing changes in the My Tickets page.
20/11/2024 03:47 PM - Krishna Kanth A

Status: In Progress Start date: 20/11/2024
Priority: Normal Due date:

Assignee: Narayana Akkipalli % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 20/11/2024 03:49 PM - Krishna Kanth A

- Subject changed from PLease make the Follwing changes in the My Tickets page. to Please make the Follwing changes in the My Tickets page.

Hi Bhanu Sir,
Could you please make the changes in "My Tickets page" as per the attached Screenshot file.
Kindly refer to the attached file.

#2 - 20/11/2024 03:50 PM - Krishna Kanth A
- File My_Tickets_Page Updates.jpg added

#3 - 20/11/2024 03:52 PM - Krishna Kanth A

- Assignee set to Durga Konduru

#4 - 20/11/2024 03:52 PM - Krishna Kanth A
- File deleted (My_Tickets_Page_Updates.jpg)

#5 - 20/11/2024 03:59 PM - Krishna Kanth A
- File My_Tickets_Page.jpg added

#6 - 20/11/2024 04:03 PM - Krishna Kanth A
- File deleted (My_Tickets_Page.jpg)

#7 - 20/11/2024 04:03 PM - Krishna Kanth A
- File My_Tickets_Page.jpg added

#8 - 20/11/2024 04:32 PM - Durga Konduru
- Status changed from New to In Progress

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

#9 - 10/12/2024 09:25 AM - Praveen kumar Bandi

- Assignee changed from Bhanuchander Sannidhanam to Narayana Akkipalli

#10 - 19/12/2024 03:04 PM - Praveen kumar Bandi

There are many code changes for this requirement. Therefore, we need time to analyze and will provide next month.

Files

My_Tickets_Page.jpg 271 KB 20/11/2024 Krishna Kanth A
